.wa-section .page-timeline .col-md-8.col-md-offset-2{
	width:100%;
	margin-left:0}

.wa-section .timeline .header-icon{
	text-align:center;
	padding:12px}

.wa-section .timeline li .timeline-panel{
	border:none;
	border-radius:0;
	background:#f5f2eb;
	border:0 solid;
	border-radius:0;
	color:#1e1e28;
	box-shadow:0 0 10px #44444450;
	-moz-box-shadow:0 0 10px #44444450;
	-webkit-box-shadow:0 0 10px #44444450}

.wa-section .timeline li .timeline-panel small{
	color:#8c0a0a}

.wa-section .timeline li .timeline-panel a{
	color:#b4141e}

.wa-section .timeline li .timeline-panel p{
	color:#1e1e28}

.wa-section .timeline li .timeline-panel h4{
	color:#1e1e28}

.wa-section .timeline li .timeline-panel h5{
	color:#1e1e28}

.wa-section .timeline li .label-default{
	color:#fff}

.wa-section .timeline li .milestone-panel small{
	color:#8c0a0a}

.wa-section .timeline li .milestone-panel a{
	color:#b4141e}

.wa-section .timeline li .milestone-panel p{
	color:#1e1e28;
	padding-top:3px}

.wa-section .timeline li .milestone-panel h4{
	color:#1e1e28}

.wa-section .timeline li .milestone-panel h5{
	color:#1e1e28}

.wa-section .timeline .milestone{
	border:none;
	border-radius:0;
	background:#f5f2eb;
	border:0 solid;
	border-radius:0;
	color:#1e1e28;
	box-shadow:0 0 10px #44444450;
	-moz-box-shadow:0 0 10px #44444450;
	-webkit-box-shadow:0 0 10px #44444450}

.wa-section .timeline:before{
	background-color:#8c0a0a}

.wa-section .timeline li .tl-circ{
	border:3px solid #8c0a0a;
	background:#dbcebd}

.wa-section .timeline .timeline-entry-milestone{
	border:8px #1e1e28 solid}

.wa-section .timeline .timeline-entry-milestone .header-icon{
	border:8px #1e1e28 solid;
	color:#1e1e28;
	background-color:#eadece}

.wa-section .timeline .major .timeline-panel{
	border-top:8px #b4141e solid}

.wa-section .timeline .major .header-icon{
	border:8px #b4141e solid;
	color:#b4141e;
	background-color:#eadece}

.wa-section .timeline .important .timeline-panel{
	border-top:8px #f0af32 solid}

.wa-section .timeline .important .header-icon{
	border:8px #f0af32 solid;
	color:#f0af32;
	background-color:#eadece}

.wa-section .timeline .minor .timeline-panel{
	border-top:8px #009664 solid}

.wa-section .timeline .minor .header-icon{
	border:8px #009664 solid;
	color:#009664;
	background-color:#eadece}

.wa-section .timeline .trivial .timeline-panel{
	border-top:8px #59a49f solid}

.wa-section .timeline .trivial .header-icon{
	border:8px #59a49f solid;
	color:#59a49f;
	background-color:#eadece}

.wa-section .timeline .no-importance .timeline-panel{
	border-top:8px #707070 solid}

.wa-section .timeline .no-importance .header-icon{
	border:8px #707070 solid;
	color:#707070;
	background-color:#eadece;
	padding:10px}

.wa-section .timeline li .timeline-panel:before{
	position:absolute;
	top:30px;
	right:-15px;
	display:inline-block;
	border-top:15px solid transparent;
	border-left:15px solid #f5f2eb;
	border-right:0 solid #f5f2eb;
	border-bottom:15px solid transparent}

.wa-section .timeline li .timeline-panel:after{
	position:absolute;
	top:30px;
	right:-15px;
	display:inline-block;
	border-top:15px solid transparent;
	border-left:15px solid #f5f2eb;
	border-right:0 solid #f5f2eb;
	border-bottom:15px solid transparent}

.wa-section .timeline li .timeline-panel.noarrow:before,.timeline li .timeline-panel.noarrow:after{
	top:0;
	right:0;
	display:none;
	border:0}

.wa-section .era-header h2{
    border-bottom:0}

    